Ubuntu

“vlc” 1.1.11-2 source package in The Oneiric Ocelot

Publishing history

1.1.11-2
SUPERSEDED: Oneiric pocket Release in component universe and section graphics
  • Removed from disk on 2011-08-07.
  • Removal requested on 2011-08-07.
  • Superseded on 2011-08-05 by vlc - 1.1.11-2build1
  • Published on 2011-07-27

Published in

Download

Builds

Changelog

vlc (1.1.11-2) unstable; urgency=low

  * Use linux-any instead of hardcoded list of non-Linux architectures.
    (Closes: #634726)
  * Build and install the libx264 plugin.
  * Add firefox-dev as alternative build dependency to xulrunner-dev for Ubuntu.
  * Build with "--with-mozilla-pkg=mozilla-plugin" rather than
    "--with-mozilla-pkg=libxul". The plugin doesn't appear to be using XPCOM,
    and shouldn't be linking against Mozilla libs. Thanks to Chris Coulson.
 -- Benjamin Drung <email address hidden>   Wed,  27 Jul 2011 14:08:10 +0000